<html>
<head>
<title>{$site_name}</title>
<mets http-equiv=Content-Type content="text/html; charset=utf-8">
<link href="{$cssurl}/administrator.css" type=text/css rel=stylesheet>
{literal}
<script type="text/javascript">
  function checkForm() {
  name = document.getElementById("name").value;
  message = document.getElementById("message").value;
  
  if (name == "") {
  hideAllErrors();
document.getElementById("nameError").style.display = "inline";
document.getElementById("name").select();
document.getElementById("name").focus();
  return false;
  } else if (message == "") {
hideAllErrors();
document.getElementById("messageError").style.display = "inline";
document.getElementById("message").select();
document.getElementById("message").focus();
  return false;
  }
  return true;
  }
 
  function hideAllErrors() {
document.getElementById("nameError").style.display = "none"
document.getElementById("messageError").style.display = "none"
  }

</script>

<style>
  .error {
  font-family: Tahoma;
font-size: 8pt;
  color: red;
background-color: "#FFFF99";
font-weight: bold;
  margin-left: 5px;
  display:none;
  } 
</style>
{/literal}
</head>
<body>
<br>

<table width="90%" align="center" cellpadding="5" cellspacing="5">
<tr>
	<td>
    	<h3>Add Video Category</h3>
    </td>
</tr>
<tr>
    <td colspan="2" height="1" bgcolor="#dfdfdf"></td>
</tr>
<table>

<form onSubmit="return checkForm();" action="videocategoriesadd.php" method="POST" enctype="multipart/form-data" name="form">
<table width="90%" align="center" cellpadding="5" cellspacing="5">
<tr>
	<td><b>Category Name</b></td>
    <td>
    	<input type="text" id="name" name="name" value='' size="40"><br>
        <div align="center" class="error" id="nameError">ERROR: Please enter a category name.</div>
        </td>
</tr>
<tr>
        <td valign="top"><b>Category Details</b></td>
        <td>
        <textarea type=text value="" id=message name="message" rows=3 cols=40></textarea><br>
        <div class=error id=messageError>ERROR: Please enter the category details.<br></div>
        </td>
</tr>
<tr>
        <td colspan="2" align='center'><input type='submit' name='submit_category' value='Submit'></td>
</tr>
<tr>
        <td colspan="2">&nbsp;</td>
</tr>
</table>
</form>

</body>
</head>
</html>